@charset "utf-8";



@media screen and (min-width: 769px) {
.restaurant{background-image: url("/il-giardino/images/main_restaurant.jpg");background-repeat: no-repeat;background-position: center top;}
.navthird .third_03 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_03 a:hover{background-color:#c9bc9c;color: #ffffff !important;}

}

@media screen and (max-width: 768px) {


}
